 .background-color-1{
	background-color: #423834;
}

.background-color-2{
	background-color: #eac5b6;
}

.background-color-white{
	background-color: white;
}

.background-color-black{
	background-color: black;
}

.background-color-none{
	background-color: none;
}

.background-color-3{
	background-color: #e5e5e5;
}

.button-background-color{
	background-color: #7a675f;
}

.button-background-color-2{
	background-color:#d8a591;
}

.button-2{
	border: 3px solid white;
	border-radius: 0px;
}

.button-3{
	border: 3px solid white;
	border-radius: 0px;
	cursor:default !important;
}

.button-2:hover{
	background-color: #423834;
}

.button-2a{
	border-radius: 0px;
}

.text-color-1{
	color: #423834;
}

.text-color-2{
	color: #eac5b6;
}

.text-color-3{
	color: #00558c;
}

.text-color-4{
	color: #1c6695;
}

@font-face{
    font-family: CantataOne;
    src: url(Fonts/Cantata_One/CantataOne-Regular.ttf);
}

@font-face{
    font-family: CantataOne;
    src: url(Fonts/Cantata_One/CantataOne-Regular.ttf);
	font-weight: bold;
}

@font-face{
	font-family: DINPro;
	src: url(Fonts/DINPro/DINPro-Regular_13937.ttf);
}

@font-face{
	font-family: DINPro;
	src: url(Fonts/DINPro/DINPro-Regular_13937.ttf);
	font-weight: bold;
}

@font-face{
	font-family: Marcellus;
	src: url(Fonts/Marcellus/Marcellus-Regular.ttf);
}

@font-face{
	font-family: Marcellus;
	src: url(Fonts/Marcellus/Marcellus-Regular.ttf);
	font-weight:bold;
}

@font-face{
	font-family: Prata;
	src: url(Fonts/Prata/Prata-Regular.ttf);
}

@font-face{
	font-family: Prata;
	src: url(Fonts/Prata/Prata-Regular.ttf);
	font-weight: bold;
}

@font-face{
	font-family: SFUI;
	src: url(Fonts/SFUI/SFUIText-Regular.ttf);
}

@font-face{
	font-family: SFUI;
	src: url(Fonts/SFUI/SFUIText-Regular.ttf);
	font-weight: bold;
}

@font-face{
	font-family: Optima;
	src : url(../Fonts/Optima/optima-bold.ttf);
}

@font-face{
	font-family: Optima;
	src : url(../Fonts/Optima/optima-bold.ttf);
	font-weight: bold;
}

@font-face{
	font-family: GothamMedium;
	src : url(Fonts/Gotham-Font/GothamMedium.ttf);
}

@font-face{
	font-family: GothamMedium;
	src : url(Fonts/Gotham-Font/GothamMedium.ttf);
	font-weight: bold;
}

@font-face{
	font-family: GothamLight;
	src : url(Fonts/Gotham-Font/GothamLight.ttf);
}

@font-face{
	font-family: GothamLight;
	src : url(Fonts/Gotham-Font/GothamLight.ttf);
	font-weight: bold;
}

.font-Satisfy{
	font-family: 'Satisfy', cursive;
}

.font-DINPro{
	font-family: DINPro;
}

.font-CantataOne{
	font-family: CantataOne;
}

.font-Marcellus{
	font-family: Marcellus;
}

.font-Prata{
	font-family: Prata;
}

.font-SFUI{
	font-family: SFUI;
}

.font-Optima{
	font-family: Optima;
}

.font-GothamMedium{
	font-family: GothamMedium;
}

.font-GothamLight{
	font-family: GothamLight;
}

.fb-link{
	display: inline-block;
	height: 30px;
	width: 30px;
	background: url(../Images/facebookicon2.png) no-repeat center;
	background-size: contain;
}

.fb-link:hover{
	display: inline-block;
	height: 30px;
	width: 30px;
	background: url(../Images/facebook-m.png) no-repeat center;
	background-size: contain;
}

.ig-link{
	display: inline-block;
	height: 30px;
	width: 30px;
	background: url(../Images/instagramicon.png) no-repeat center;
	background-size: contain;
}

.ig-link:hover{
	display: inline-block;
	height: 30px;
	width: 30px;
	background: url(../Images/instagram-m.png) no-repeat center;
	background-size: contain;
}

.down-arrow{
	height: 50px;
	width: 50px;
	background: url(../Images/arrowdown-1.png) no-repeat center;
	background-size: contain;
}

.down-arrow:hover{
	height: 50px;
	width: 50px;
	background: url(../Images/arrowdown-2.png) no-repeat center;
	background-size: contain;
}

.no-border{
	border:0;
}

.border-white{
	border: 1px solid white;
}

.text-white{
	color: white; 
}

.full-width{
margin: 0 auto;
padding-left:0;
padding-right:0;
}

.font-size-medium{
	font-size:medium;
}

.font-size-large{
	font-size:50px;
}

.hidden-element{
	visibility: hidden;
}

.padding-bottom-1{
	padding-bottom: 1em;
}

.padding-bottom-2{
	padding-bottom: 2em;
}

#banner{
	width:100%;
	height:100vh;
	min-height:750px;
	overflow: visible;
	background: url(../Images/heading2-1n.png) no-repeat, url(../Images/heading2-2n.png) no-repeat, url(../Images/heading2-3.png) no-repeat;
	background-size:cover; 
	background-position:right;
	background-color:black;
	text-align: center;
	padding: 0;
}

#banner{animation:opac 2.0s}@keyframes opac{from{opacity:0} to{opacity:1}}

#topNav2{
	display: none;
}

.small-i{
	display:none;
}

.small-section{
	display: none;
}

#mobile-text{
	display:none;
}

.pink:hover{
	text-decoration: underline !important;
	color: #eac5b6;
}

.brown{
	color: #423834;
}

.brown:hover{
	text-decoration: underline !important;
	color: #423834;
}

.contact-link{
	color:white !important;
}

.contact-link:hover{
	color:white !important;
}

.phone-link{
	color: black !important;
}

.phone-link:hover{
	color: black !important;
}

#preloader {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 9999;
   display: none;
   padding: 0;
}

#page-content{
	display: none;
}


.padding-top-50{
	padding-top:50px !important;
}

.logo-animate-opacity{animation:opac 2.0s

}@keyframes opac{from{opacity:0} to{opacity:1}}


.top-text-opacity{
	opacity: 0;
	animation:opac 2.0s;	
	animation-delay: 2s;
	-webkit-animation-delay: 2s; /* Safari 4.0 - 8.0 */
	animation-fill-mode: forwards;
}@keyframes opac{from{opacity:0} to{opacity:1}}

	
.bottom-text-opacity{
	opacity: 0;
	animation:opac 2.0s;	
	animation-delay: 4s;
	-webkit-animation-delay: 4s; /* Safari 4.0 - 8.0 */
	animation-fill-mode: forwards;
}@keyframes opac{from{opacity:0} to{opacity:1}}	

.button-opacity{
	opacity: 0;
	animation:opac 2.0s;	
	animation-delay: 6s;
	-webkit-animation-delay: 6s; /* Safari 4.0 - 8.0 */
	animation-fill-mode: forwards;
}@keyframes opac{from{opacity:0} to{opacity:1}}

.initial-width-treatments{
	min-width: 1000px;
	max-width: 1400px;
}

.padding-solutions-heading{
	padding-top:125px;
}

.res-col{
	width:25%;
}

.img-head{
	position:relative;
	top:85px;
	border-radius:50%;
}

.about-dr-chok{
	width:60% !important;
}

.article{
	padding-bottom:30px;
	opacity:0.5;
}

.article:hover{
	opacity:1;
}

.img-container {

}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.img-container:hover .image {
  opacity: 0.3;
}

.img-container:hover .middle {
  opacity: 1;
}

.img-container2 {

}

.image2 {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle2 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.img-container2:hover .image2 {
  opacity: 0.3;
}

.img-container2:hover .middle2 {
  opacity: 1;
}

.heading-container{
	top:60px;
	min-height:200px;
}

.hr-style-1{
	width:50%;
	border:1px solid black;
}

.img-portrait{
	display:none;
}

.img-landscape{
	display:block;
}

.icon-bar {
  text-align: center;
  background-color: #c5866c !important;
  position: fixed;
  top: 30%;
  -webkit-transform: translateY(-30%);
  -ms-transform: translateY(-30%);
  transform: translateY(-10%);
  right:0;
  
}

.wrap {
	text-align: center;
}

.icon-bar a {
  display: inline-block;
  transition: all 0.3s ease;
  color: white;
  font-size: 15px;
}

@media only screen and (max-width: 1020px) {
	.res-col{
		width:100%;
	}
	.initial-width-treatments{
		width:100%;
		min-width: 100%;
		max-width: 100%;
	}
}

@media only screen and (max-width: 1100px) {
	#preloader{
		top:20%;
	}
	.padding-top-50{
		padding-top: 0 !important;
	}
	.img-landscape{
		display:none;
	}
	.img-portrait{
		display:block;
	}

}

@media only screen and (max-width: 1025px) {
	#preloader{
		top:12%;
	}
	.padding-top-50{
		padding-top: 0 !important;
	}

}

@media only screen and (max-width: 1000px) {
	.stretch{
		height: 200px;
		top:60px;
	}
	.stretch-no-padding{
		height: 300px;
	}
	.p-minimise {
        display: none;
    }
	#preloader{
		top:0%;
	}
	.padding-top-50{
		padding-top: 0 !important;
	}
	.image-constraint{
		width:50%;
	}
}
	
@media only screen and (max-width: 991px) {
	.about-dr-chok{
		width:95% !important;
	}
	#topNav2{
		display: block;
	}
	.desktop-title{
		display:none;
	}
	#banner{
		height:450px;
		min-height: 450px;
		max-height: 450px;
	}
	h3{
		font-size: 20px;
	}
	i{
		display:none;
	}
	.small-i{
		display:block;
		font-style: italic;
		position: relative;
		top: 350px;
	}
	.small-section{
		display:block;
		position: relative;
		top: 300px;
	}
	#mobile-text{
		display: block;
	}
	.font-size-large{
		font-size: 30px;
	}
	#preloader{
		top:20%;
	}
	.article{
		max-width:220px;
	}
}

@media only screen and (max-width: 768px) {
	.articles{

	}
	.article{
		margin:auto;
	}
}

@media only screen and (max-width: 767px) {
	.img-landscape{
		display:block;
	}
	.img-portrait{
		display:none;
	}
}

@media only screen and (max-width: 655px) {
	.img-head{
		top:60px;
	}
}

@media only screen and (max-width: 475px) {
	.img-head{
		top:30px;
	}
	.image-constraint{
		width:100%;
	}
}

@media only screen and (max-width: 360px) {
	.img-head{
		top:15px;
	}
}

@media only screen and (max-width: 302px) {
	.img-head{
		top:0px;
	}
}